get:
  tags:
    - Report
  summary: Gets the tenant's reports.
  x-role: report-api-admin
  operationId: getReports
  parameters:
    - name: tenant
      in: path
      description: Tenant (subscription identifier)
      required: true
      schema:
        type: string
  responses:
    200:
      description: OK
      content:
        application/json:
          schema:
            type: array
            items:
              $ref: '../../schemas/report/report_response.yaml'
    401:
      $ref: '../../openapi.yaml#/components/responses/Unauthorized'
    403:
      $ref: '../../openapi.yaml#/components/responses/Forbidden'
    404:
      $ref: '../../openapi.yaml#/components/responses/NotFound'